## tdeadmin-trinity 14.2.0~pre85

=== kuser/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( pic )
add_subdirectory( toolbar )
add_subdirectory( icon )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/kuser
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kuser (executable) ########################

tde_add_executable( kuser AUTOMOC
  SOURCES mainWidget.cpp editGroup.cpp kuservw.cpp kgroupvw.cpp delUser.cpp
    kuser.cpp kgroup.cpp main.cpp mainView.cpp propdlg.cpp misc.cpp pwddlg.cpp
    addUser.cpp editDefaults.cpp tdeglobal.cpp sid.cpp kuserfiles.cpp
    kgroupfiles.cpp kuserldap.cpp kgroupldap.cpp kusersystem.cpp
    kgroupsystem.cpp selectconn.cpp sha1.cpp kuserprefs.kcfgc filessettings.ui
    generalsettings.ui ldapsettings.ui ldapsamba.ui passwordpolicy.ui
  LINK tdecore-shared tdeui-shared tdeio-shared tdeui-shared DCOP-shared tdefx
    tdetexteditor tdeabc_ldaptdeio tdeabc tdentlm
    ${CRYPT_LIBRARIES} ${SHADOW_LIBRARIES}
  DESTINATION ${BIN_INSTALL_DIR}
)


##### other data ################################

install( FILES kuserui.rc
  DESTINATION ${DATA_INSTALL_DIR}/kuser
)

tde_create_translated_desktop( kuser.desktop )

install( FILES kuser.kcfg
  DESTINATION ${KCFG_INSTALL_DIR}
)

=== secpolicy/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### secpolicy (executable) ####################

tde_add_executable( secpolicy AUTOMOC
  SOURCES main.cpp secpolicywin.cpp pamview.cpp ppitem.cpp
  LINK tdecore-shared tdeui-shared tdeio-shared
  DESTINATION ${BIN_INSTALL_DIR}
)

=== doc/kcron/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
tde_create_handbook( DESTINATION kcron )

=== doc/lilo-config/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
tde_create_handbook( DESTINATION lilo-config )

=== lilo-config/common/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### liloconfig-common (static) ################

tde_add_library( liloconfig-common STATIC_PIC AUTOMOC
  SOURCES String.cpp Files.cpp Disks.cpp Config.cpp lilo.cpp
)

=== lilo-config/kde-qt-common/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}/..
  ${CMAKE_CURRENT_SOURCE_DIR}/../common
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### liloconfig-widgets (static) ###############

tde_add_library( liloconfig-widgets STATIC_PIC AUTOMOC
  SOURCES mainwidget.cpp general.cpp images.cpp expert.cpp EditWidget.cpp
  LINK liloconfig-common-static
)

## tdeadmin-trinity 14.0.4

=== debian/changelog ===
tdeadmin-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 11:59:45 +0200

tdeadmin-trinity (4:3.5.10-0ubuntu4) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

tdeadmin-trinity (4:3.5.10-0ubuntu1~intrepid3) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 01 March 2009 12:46:00 -0600

tdeadmin-trinity (4:3.5.10-0ubuntu1~intrepid2) intrepid; urgency=low

  * Improved KDE4 interop

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 21 Dec 2008 10:37:00 -0600

tdeadmin-trinity (4:3.5.10-0ubuntu1~intrepid1) intrepid; urgency=low

  * SVN import

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 27 Nov 2008 16:53:00 -0600

tdeadmin (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * New upstream bugfix release (LP: #261366)
    - Drop patches/01_really_recognize_etch.diff, etch and lenny added
      upstream 
    - Bump build-dep version for kde4libs-dev to 3.5.10

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Aug 2008 00:32:20 -0400

tdeadmin (4:3.5.9-0ubuntu5) hardy; urgency=low

  * Added kubuntu_14_dhcp_knm_back.diff:
    Knetworkmanager ignores cards defined in /etc/network/interfaces
    When setting a card to dhcp procotol, get it removed from the
    config file so that knetworkmanager sees it again 

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 03 Apr 2008 18:25:48 +0200

tdeadmin (4:3.5.9-0ubuntu4) hardy; urgency=low

  * Added kubuntu_13_no_samba_tweak.diff.
    Knetworkconf reads smb.conf parameters but doesn't write them
    causing the parameters to be removed from the config file.
    Knetworkconf doesn't allow changing those, so there is no reason
    to let it read them.

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 03 Apr 2008 15:30:44 +0200

tdeadmin (4:3.5.9-0ubuntu3) hardy; urgency=low

  * Added workarround patch kubuntu_12_fix_localhost_for_sudo.patch
    Avoids sudo to break due to 127.0.*.* beeing deleted.

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 28 Mar 2008 11:41:56 +0100

tdeadmin (4:3.5.9-0ubuntu2) hardy; urgency=low

  * Add kubuntu_11_knetworkconf_icons.diff from Adam Spain, 
    closes LP: #93878  "low quality icons"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Mar 2008 14:20:34 +0000

tdeadmin (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:05 +0000

tdeadmin (4:3.5.8-1ubuntu2) hardy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 09:40:36 +0000

tdeadmin (4:3.5.8-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining changes
   - kubuntu_08_kpackage_sudo.diff, sudo support
   - kubuntu_10_knetworkconf_localhost.diff, LP #66813
  * Add kubuntu_11_knetworkconf_8.04.diff for 8.04 detection in knetworkconf

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:38 +0000

tdeadmin (4:3.5.8-1) unstable; urgency=low

  * New upstream release.
  * Implement use of uploaders.mk and update control.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update section in Debian menu files.
  * Redo buildprep and dump build-dependencies to 3.5.8.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 11 Oct 2007 01:22:40 +0200

tdeadmin (4:3.5.8-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2007 11:41:22 +0100

tdeadmin (4:3.5.7-1ubuntu2) gutsy; urgency=low

  * Fix build failure with g++-4.3. LP: #138590.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Sep 2007 00:08:50 +0000

tdeadmin (4:3.5.7-1ubuntu1) gutsy; urgency=low

  * Merge with Debian for new upstream version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 May 2007 15:38:29 +0100

tdeadmin (4:3.5.7-1) unstable; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 15 May 2007 23:46:52 +0100

tdeadmin (4:3.5.6-2ubuntu1) gutsy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Apr 2007 15:08:30 +0100

tdeadmin (4:3.5.6-2) unstable; urgency=low

  * Upload to unstable after Etch release.
  * Update Uploaders.

  +++ Changes by Modestas Vainius:

  * knetworkconf RC bug fix: recognize allow-* statements in
    /etc/network/interfaces as stanzas, not as ordinary options. This
    misrecognition led to corruption of the interfaces file in case allow-*
    stanza followed the iface stanza that new options were added to. Patch
    no. 02 (Closes: #410144)
  * Add myself to Uploaders.

  +++ Changes by Sune Vuorela:
  * The debian cron does not know about this way of silencing tasks, so let us
    remove the silence option (Patch 3) (Closes: 386157)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 19 Apr 2007 14:15:20 +0100

tdeadmin (4:3.5.6-1) experimental; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 16 Jan 2007 23:59:27 +0100

tdeadmin (4:3.5.5-3) unstable; urgency=medium

  +++ Changes by Sune Vuorela:
  
  * Make tdeaddons-dbg depend on tdelibs-dbg to get useful backtraces when
    debugging.
  * Really recognize sarge and etch stable versions (Closes: #405696, #387047).
  
  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon,  8 Jan 2007 10:17:47 +0100

tdeadmin (4:3.5.5-2) unstable; urgency=low

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Removed useless program secpolicy. (Closes: #399426)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 21 Nov 2006 00:00:56 +0100

tdeadmin (4:3.5.6-0ubuntu1) feisty; urgency=low

  * New upstream release


=== debian/control ===
Source: tdeadmin-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Fathi Boudra <fboudra@free.fr>, Modestas Vainius <geromanas@mailas.com>, Sune Vuorela <debian@pusling.com>
Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), autotools-dev, debhelper (>= 7.0.50~), quilt, docbook-to-man, gawk, gettext, tdelibs14-trinity-dev, libbz2-dev, libpam0g-dev, sharutils, texinfo, rpm, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: tdeadmin-trinity
Section: tde
Architecture: all
Replaces: kdeadmin-kde3 (<< 4:14.0.0~), kdeadmin-trinity (<< 4:14.0.0~)
Breaks: kdeadmin-kde3 (<< 4:14.0.0~), kdeadmin-trinity (<< 4:14.0.0~)
Depends: kcron-trinity (>= ${Source-Version}), kdat-trinity (>= ${Source-Version}), tdeadmin-tdefile-plugins-trinity (>= ${Source-Version}), knetworkconf-trinity (>= ${Source-Version}), kpackage-trinity (>= ${Source-Version}), ksysv-trinity (>= ${Source-Version}), kuser-trinity (>= ${Source-Version})
Recommends: lilo-config-trinity (>= ${Source-Version})
Suggests: tdeadmin-trinity-doc-html (>= ${Source-Version})
Description: system administration tools from the official Trinity release
 TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes a collection of system administration tools
 provided with the official release of TDE.

Package: tdeadmin-trinity-doc-html
Architecture: all
Section: doc
Replaces: kdeadmin-kde3-doc-html (<< 4:14.0.0~), kdeadmin-trinity-doc-html (<< 4:14.0.0~)
Breaks: kdeadmin-kde3-doc-html (<< 4:14.0.0~), kdeadmin-trinity-doc-html (<< 4:14.0.0~)
Suggests: konqueror-trinity | www-browser, tdebase-trinity
Description: TDE administration documentation in HTML format
 By default the modules provided by TDE only provide their documentation
 in TDE docbook format, which can only be read by Konqueror or KHelpCenter.
 This package provides all of the TDE administration documentation
 converted to HTML format so it can be read with any web browser.
 .
 The documentation will be installed into the usual directories
 /usr/share/doc/tde/HTML/<language>/<app>/, for instance
 /usr/share/doc/tde/HTML/en/kcron/. Documentation is provided for most
 TDE administration packages.
 .
 This package is part of Trinity, and a component of the TDE administration
 module. See the 'tde-trinity' and 'tdeadmin-trinity' packages for more information.

Package: kcron-trinity
Section: admin
Architecture: any
Replaces: kcron-kde3 (<< 4:14.0.0~), kcron-trinity (<< 4:14.0.0~)
Breaks: kcron-kde3 (<< 4:14.0.0~), kcron-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: the Trinity crontab editor
 KCron is an application for scheduling programs to run in the background.
 It is a graphical user interface to cron, the UNIX system scheduler.
 .
 This package is part of Trinity, as a component of the TDE administration module.
 See the 'tde-trinity' and 'tdeadmin-trinity' packages for more information.

Package: kdat-trinity
Section: admin
Architecture: any
Replaces: kdat-kde3 (<< 4:14.0.0~), kdat-trinity (<< 4:14.0.0~)
Breaks: kdat-kde3 (<< 4:14.0.0~), kdat-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: a Trinity tape backup tool
 KDat is a tar-based tape archiver. It is designed to work with multiple
 archives on a single tape.
 .
 Main features are:
  * Simple graphical interface to local filesystem and tape contents.
  * Multiple archives on the same physical tape.
  * Complete index of archives and files is stored on local hard disk.
  * Selective restore of files from an archive.
  * Backup profiles for frequently used backups.
 .
 This package is part of Trinity, as a component of the TDE administration module.
 See the 'tde-trinity' and 'tdeadmin-trinity' packages for more information.

Package: tdeadmin-tdefile-plugins-trinity
Section: tde
Architecture: any
Replaces: kdeadmin-kfile-plugins-kde3 (<< 4:14.0.0~), kdeadmin-kfile-plugins-trinity (<< 4:14.0.0~)
Breaks: kdeadmin-kfile-plugins-kde3 (<< 4:14.0.0~), kdeadmin-kfile-plugins-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: Trinity file metainfo plugins for deb and rpm files
 File metainfo plugins for deb and rpm package files.
 .
 This package is part of Trinity, as a component of the TDE administration module.
 See the 'tde-trinity' and 'tdeadmin-trinity' packages for more information.

Package: knetworkconf-trinity
Section: tde
Architecture: any
Replaces: knetworkconf-kde3 (<< 4:14.0.0~), knetworkconf-trinity (<< 4:14.0.0~)
Breaks: knetworkconf-kde3 (<< 4:14.0.0~), knetworkconf-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: Trinity network configuration tool
 This is a Trinity control center module to configure TCP/IP settings.  It
 can be used to manage network devices and settings for each device.
 .
 This package is part of Trinity, as a component of the TDE administration module.
 See the 'tde-trinity' and 'tdeadmin-trinity' packages for more information.

Package: kpackage-trinity
Section: admin
Architecture: any
Replaces: kpackage-kde3 (<< 4:14.0.0~), kpackage-trinity (<< 4:14.0.0~)
Breaks: kpackage-kde3 (<< 4:14.0.0~), kpackage-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Recommends: rpm
Suggests: khelpcenter-trinity
Description: Trinity package management tool
 This is a frontend to both .rpm and .deb package formats. It allows you
 to view currently installed packages, browse available packages, and
 install/remove them.
 .
 This package is part of Trinity, as a component of the TDE administration module.
 See the 'tde-trinity' and 'tdeadmin-trinity' packages for more information.

Package: ksysv-trinity
Section: admin
Architecture: any
Replaces: ksysv-kde3 (<< 4:14.0.0~), ksysv-trinity (<< 4:14.0.0~)
Breaks: ksysv-kde3 (<< 4:14.0.0~), ksysv-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: Trinity SysV-style init configuration editor
 This program allows you to edit your start and stop scripts using a
 drag and drop GUI.
 .
 This package is part of Trinity, as a component of the TDE administration module.
 See the 'tde-trinity' and 'tdeadmin-trinity' packages for more information.

Package: kuser-trinity
Section: admin
Architecture: any
Replaces: kuser-kde3 (<< 4:14.0.0~), kuser-trinity (<< 4:14.0.0~)
Breaks: kuser-kde3 (<< 4:14.0.0~), kuser-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: Trinity user/group administration tool
 A user/group administration tool for TDE.
 .
 This package is part of Trinity, as a component of the TDE administration module.
 See the 'tde-trinity' and 'tdeadmin-trinity' packages for more information.

Package: lilo-config-trinity
Section: tde
Architecture: none
Replaces: lilo-config-kde3 (<< 4:14.0.0~), lilo-config-trinity (<< 4:14.0.0~)
Breaks: lilo-config-kde3 (<< 4:14.0.0~), lilo-config-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, kcontrol-trinity
Recommends: tdebase-trinity-bin
Suggests: lilo
Description: Trinity frontend for lilo configuration
 lilo-config is a TDE based frontend to the lilo boot manager configuration.
 It runs out of the Trinity Control Center.
 .
 If you want to use the menu entry to launch lilo-config, you need to install
 tdebase-bin since it uses the tdesu command to gain root privileges.
 .
 This package is part of Trinity, as a component of the TDE administration module.
 See the 'tde-trinity' and 'tdeadmin-trinity' packages for more information.

Package: tdeadmin-trinity-dbg
Section: libdevel
Architecture: any
Replaces: kdeadmin-kde3-dbg (<< 4:14.0.0~), kdeadmin-trinity-dbg (<< 4:14.0.0~)
Breaks: kdeadmin-kde3-dbg (<< 4:14.0.0~), kdeadmin-trinity-dbg (<< 4:14.0.0~)
Depends: tdelibs-trinity-dbg
Priority: extra
Description: debugging symbols for tdeadmin-trinity
 This package contains the debugging symbols associated with tdeadmin-trinity.
 They will automatically be used by gdb for debugging tdeadmin-related
 issues.

=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include debian/cdbs/debian-qt-kde.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

DEB_DH_STRIP_ARGS  := --dbg-package=tdeadmin-trinity-dbg

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

DEB_CONFIGURE_EXTRA_FLAGS := \
	--without-rpm --with-pam=tde --with-shadow --with-nis \
	--with-private-groups --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib

## tdeadmin-trinity 14.0.6

=== debian/changelog ===
tdeadmin-trinity (4:14.0.6-0raspbian7.0.0+0) raspbian-wheezy; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 05 Mar 2019 23:15:18 +0100

=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Fathi Boudra <fboudra@free.fr>, Modestas Vainius <geromanas@mailas.com>, Sune Vuorela <debian@pusling.com>
-Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), autotools-dev, debhelper (>= 7.0.50~), quilt, docbook-to-man, gawk, gettext, tdelibs14-trinity-dev, libbz2-dev, libpam0g-dev, sharutils, texinfo, rpm, automake, autoconf, libtool, libltdl-dev
+Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, cmake, docbook-to-man, gawk, tdelibs14-trinity-dev, libbz2-dev, libpam0g-dev, sharutils, texinfo, rpm, libltdl-dev
 Standards-Version: 3.8.4
 
 Package: tdeadmin-trinity
 Section: tde
 Architecture: all
-Replaces: kdeadmin-kde3 (<< 4:14.0.0~), kdeadmin-trinity (<< 4:14.0.0~)
-Breaks: kdeadmin-kde3 (<< 4:14.0.0~), kdeadmin-trinity (<< 4:14.0.0~)
-Depends: kcron-trinity (>= ${Source-Version}), kdat-trinity (>= ${Source-Version}), tdeadmin-tdefile-plugins-trinity (>= ${Source-Version}), knetworkconf-trinity (>= ${Source-Version}), kpackage-trinity (>= ${Source-Version}), ksysv-trinity (>= ${Source-Version}), kuser-trinity (>= ${Source-Version})
-Recommends: lilo-config-trinity (>= ${Source-Version})
-Suggests: tdeadmin-trinity-doc-html (>= ${Source-Version})
+Replaces: kdeadmin-trinity (<< 4:14.0.0~)
+Breaks: kdeadmin-trinity (<< 4:14.0.0~)
+Depends: kcron-trinity (>= ${source:Version}), kdat-trinity (>= ${source:Version}), tdeadmin-tdefile-plugins-trinity (>= ${source:Version}), knetworkconf-trinity (>= ${source:Version}), kpackage-trinity (>= ${source:Version}), ksysv-trinity (>= ${source:Version}), kuser-trinity (>= ${source:Version})
+Recommends: lilo-config-trinity (>= ${source:Version})
+Suggests: tdeadmin-trinity-doc-html (>= ${source:Version})
 Description: system administration tools from the official Trinity release
  TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
  desktop environment for Unix workstations. It combines ease of use,
@@ -27,8 +27,8 @@
 Package: tdeadmin-trinity-doc-html
 Architecture: all
 Section: doc
-Replaces: kdeadmin-kde3-doc-html (<< 4:14.0.0~), kdeadmin-trinity-doc-html (<< 4:14.0.0~)
-Breaks: kdeadmin-kde3-doc-html (<< 4:14.0.0~), kdeadmin-trinity-doc-html (<< 4:14.0.0~)
+Replaces: kdeadmin-trinity-doc-html (<< 4:14.0.0~)
+Breaks: kdeadmin-trinity-doc-html (<< 4:14.0.0~)
 Suggests: konqueror-trinity | www-browser, tdebase-trinity
 Description: TDE administration documentation in HTML format
  By default the modules provided by TDE only provide their documentation
@@ -47,8 +47,8 @@
 Package: kcron-trinity
 Section: admin
 Architecture: any
-Replaces: kcron-kde3 (<< 4:14.0.0~), kcron-trinity (<< 4:14.0.0~)
-Breaks: kcron-kde3 (<< 4:14.0.0~), kcron-trinity (<< 4:14.0.0~)
+Replaces: kcron-trinity (<< 4:14.0.0~)
+Breaks: kcron-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: the Trinity crontab editor
@@ -61,8 +61,8 @@
 Package: kdat-trinity
 Section: admin
 Architecture: any
-Replaces: kdat-kde3 (<< 4:14.0.0~), kdat-trinity (<< 4:14.0.0~)
-Breaks: kdat-kde3 (<< 4:14.0.0~), kdat-trinity (<< 4:14.0.0~)
+Replaces: kdat-trinity (<< 4:14.0.0~)
+Breaks: kdat-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: a Trinity tape backup tool
@@ -82,8 +82,8 @@
 Package: tdeadmin-tdefile-plugins-trinity
 Section: tde
 Architecture: any
-Replaces: kdeadmin-kfile-plugins-kde3 (<< 4:14.0.0~), kdeadmin-kfile-plugins-trinity (<< 4:14.0.0~)
-Breaks: kdeadmin-kfile-plugins-kde3 (<< 4:14.0.0~), kdeadmin-kfile-plugins-trinity (<< 4:14.0.0~)
+Replaces: kdeadmin-kfile-plugins-trinity (<< 4:14.0.0~)
+Breaks: kdeadmin-kfile-plugins-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: Trinity file metainfo plugins for deb and rpm files
  File metainfo plugins for deb and rpm package files.
@@ -94,8 +94,8 @@
 Package: knetworkconf-trinity
 Section: tde
 Architecture: any
-Replaces: knetworkconf-kde3 (<< 4:14.0.0~), knetworkconf-trinity (<< 4:14.0.0~)
-Breaks: knetworkconf-kde3 (<< 4:14.0.0~), knetworkconf-trinity (<< 4:14.0.0~)
+Replaces: knetworkconf-trinity (<< 4:14.0.0~)
+Breaks: knetworkconf-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: Trinity network configuration tool
  This is a Trinity control center module to configure TCP/IP settings.  It
@@ -107,8 +107,8 @@
 Package: kpackage-trinity
 Section: admin
 Architecture: any
-Replaces: kpackage-kde3 (<< 4:14.0.0~), kpackage-trinity (<< 4:14.0.0~)
-Breaks: kpackage-kde3 (<< 4:14.0.0~), kpackage-trinity (<< 4:14.0.0~)
+Replaces: kpackage-trinity (<< 4:14.0.0~)
+Breaks: kpackage-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: rpm
 Suggests: khelpcenter-trinity
@@ -123,8 +123,8 @@
 Package: ksysv-trinity
 Section: admin
 Architecture: any
-Replaces: ksysv-kde3 (<< 4:14.0.0~), ksysv-trinity (<< 4:14.0.0~)
-Breaks: ksysv-kde3 (<< 4:14.0.0~), ksysv-trinity (<< 4:14.0.0~)
+Replaces: ksysv-trinity (<< 4:14.0.0~)
+Breaks: ksysv-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: Trinity SysV-style init configuration editor
@@ -137,8 +137,8 @@
 Package: kuser-trinity
 Section: admin
 Architecture: any
-Replaces: kuser-kde3 (<< 4:14.0.0~), kuser-trinity (<< 4:14.0.0~)
-Breaks: kuser-kde3 (<< 4:14.0.0~), kuser-trinity (<< 4:14.0.0~)
+Replaces: kuser-trinity (<< 4:14.0.0~)
+Breaks: kuser-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: Trinity user/group administration tool
@@ -150,8 +150,8 @@
 Package: lilo-config-trinity
 Section: tde
 Architecture: none
-Replaces: lilo-config-kde3 (<< 4:14.0.0~), lilo-config-trinity (<< 4:14.0.0~)
-Breaks: lilo-config-kde3 (<< 4:14.0.0~), lilo-config-trinity (<< 4:14.0.0~)
+Replaces: lilo-config-trinity (<< 4:14.0.0~)
+Breaks: lilo-config-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, kcontrol-trinity
 Recommends: tdebase-trinity-bin
 Suggests: lilo
@@ -168,8 +168,8 @@
 Package: tdeadmin-trinity-dbg
 Section: libdevel
 Architecture: any
-Replaces: kdeadmin-kde3-dbg (<< 4:14.0.0~), kdeadmin-trinity-dbg (<< 4:14.0.0~)
-Breaks: kdeadmin-kde3-dbg (<< 4:14.0.0~), kdeadmin-trinity-dbg (<< 4:14.0.0~)
+Replaces: kdeadmin-trinity-dbg (<< 4:14.0.0~)
+Breaks: kdeadmin-trinity-dbg (<< 4:14.0.0~)
 Depends: tdelibs-trinity-dbg
 Priority: extra
 Description: debugging symbols for tdeadmin-trinity

=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,12 @@
 #! /usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/cmake.mk
 include debian/cdbs/debian-qt-kde.mk
 #include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 include /usr/share/cdbs/1/rules/utils.mk
 
-DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
+DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include
 DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
 DEB_CONFIGURE_PREFIX := /opt/trinity
 DEB_CONFIGURE_INFODIR := /opt/trinity/share/info
@@ -20,3 +21,15 @@
 DEB_CONFIGURE_EXTRA_FLAGS := \
 	--without-rpm --with-pam=tde --with-shadow --with-nis \
 	--with-private-groups --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib
+
+DEB_CMAKE_EXTRA_FLAGS := \
+ -DCMAKE_INSTALL_PREFIX="/opt/trinity" \
+ -DCONFIG_INSTALL_DIR="/etc/trinity" \
+ -DSYSCONF_INSTALL_DIR="/etc" \
+ -DXDG_MENU_INSTALL_DIR="/etc/xdg/menus" \
+ -DCMAKE_BUILD_TYPE=RelWithDebInfo \
+ -DCMAKE_VERBOSE_MAKEFILE="ON" \
+ -DCMAKE_SKIP_RPATH="OFF" \
+ -DBUILD_ALL="ON" \
+ -DWITH_ALL_OPTIONS="ON" \
+ -DKU_USERPRIVATEGROUP="true"

## tdeadmin-trinity 14.0.8

=== debian/changelog ===
tdeadmin-trinity (4:14.0.8-0ubuntu18.10.0+0) cosmic; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 11 Apr 2020 01:08:21 +0200

## tdeadmin-trinity 14.0.10

=== debian/changelog ===
tdeadmin-trinity (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 13 Apr 2021 00:21:09 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: tdeadmin-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Fathi Boudra <fboudra@free.fr>, Modestas Vainius <geromanas@mailas.com>, Sune Vuorela <debian@pusling.com>
-Build-Depends: libasound2-dev, cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, cmake, docbook-to-man, gawk, tdelibs14-trinity-dev, libbz2-dev, libpam0g-dev, sharutils, texinfo, rpm, libltdl-dev
+Build-Depends: cdbs (>= 0.4.39-0.1), debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev, libpam0g-dev, docbook-to-man
 Standards-Version: 3.8.4
 
 Package: tdeadmin-trinity
 Section: tde
 Architecture: all
-Replaces: kdeadmin-trinity (<< 4:14.0.0~)
-Breaks: kdeadmin-trinity (<< 4:14.0.0~)
+Replaces: kdeadmin-kde3 (<< 4:14.0.0~), kdeadmin-trinity (<< 4:14.0.0~)
+Breaks: kdeadmin-kde3 (<< 4:14.0.0~), kdeadmin-trinity (<< 4:14.0.0~)
 Depends: kcron-trinity (>= ${source:Version}), kdat-trinity (>= ${source:Version}), tdeadmin-tdefile-plugins-trinity (>= ${source:Version}), knetworkconf-trinity (>= ${source:Version}), kpackage-trinity (>= ${source:Version}), ksysv-trinity (>= ${source:Version}), kuser-trinity (>= ${source:Version})
 Recommends: lilo-config-trinity (>= ${source:Version})
 Suggests: tdeadmin-trinity-doc-html (>= ${source:Version})
@@ -27,8 +27,8 @@
 Package: tdeadmin-trinity-doc-html
 Architecture: all
 Section: doc
-Replaces: kdeadmin-trinity-doc-html (<< 4:14.0.0~)
-Breaks: kdeadmin-trinity-doc-html (<< 4:14.0.0~)
+Replaces: kdeadmin-kde3-doc-html (<< 4:14.0.0~), kdeadmin-trinity-doc-html (<< 4:14.0.0~)
+Breaks: kdeadmin-kde3-doc-html (<< 4:14.0.0~), kdeadmin-trinity-doc-html (<< 4:14.0.0~)
 Suggests: konqueror-trinity | www-browser, tdebase-trinity
 Description: TDE administration documentation in HTML format
  By default the modules provided by TDE only provide their documentation
@@ -47,8 +47,8 @@
 Package: kcron-trinity
 Section: admin
 Architecture: any
-Replaces: kcron-trinity (<< 4:14.0.0~)
-Breaks: kcron-trinity (<< 4:14.0.0~)
+Replaces: kcron-kde3 (<< 4:14.0.0~), kcron-trinity (<< 4:14.0.0~)
+Breaks: kcron-kde3 (<< 4:14.0.0~), kcron-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: the Trinity crontab editor
@@ -61,8 +61,8 @@
 Package: kdat-trinity
 Section: admin
 Architecture: any
-Replaces: kdat-trinity (<< 4:14.0.0~)
-Breaks: kdat-trinity (<< 4:14.0.0~)
+Replaces: kdat-kde3 (<< 4:14.0.0~), kdat-trinity (<< 4:14.0.0~)
+Breaks: kdat-kde3 (<< 4:14.0.0~), kdat-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: a Trinity tape backup tool
@@ -82,8 +82,8 @@
 Package: tdeadmin-tdefile-plugins-trinity
 Section: tde
 Architecture: any
-Replaces: kdeadmin-kfile-plugins-trinity (<< 4:14.0.0~)
-Breaks: kdeadmin-kfile-plugins-trinity (<< 4:14.0.0~)
+Replaces: kdeadmin-kfile-plugins-kde3 (<< 4:14.0.0~), kdeadmin-kfile-plugins-trinity (<< 4:14.0.0~)
+Breaks: kdeadmin-kfile-plugins-kde3 (<< 4:14.0.0~), kdeadmin-kfile-plugins-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: Trinity file metainfo plugins for deb and rpm files
  File metainfo plugins for deb and rpm package files.
@@ -94,8 +94,8 @@
 Package: knetworkconf-trinity
 Section: tde
 Architecture: any
-Replaces: knetworkconf-trinity (<< 4:14.0.0~)
-Breaks: knetworkconf-trinity (<< 4:14.0.0~)
+Replaces: knetworkconf-kde3 (<< 4:14.0.0~), knetworkconf-trinity (<< 4:14.0.0~)
+Breaks: knetworkconf-kde3 (<< 4:14.0.0~), knetworkconf-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: Trinity network configuration tool
  This is a Trinity control center module to configure TCP/IP settings.  It
@@ -107,8 +107,8 @@
 Package: kpackage-trinity
 Section: admin
 Architecture: any
-Replaces: kpackage-trinity (<< 4:14.0.0~)
-Breaks: kpackage-trinity (<< 4:14.0.0~)
+Replaces: kpackage-kde3 (<< 4:14.0.0~), kpackage-trinity (<< 4:14.0.0~)
+Breaks: kpackage-kde3 (<< 4:14.0.0~), kpackage-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: rpm
 Suggests: khelpcenter-trinity
@@ -123,8 +123,8 @@
 Package: ksysv-trinity
 Section: admin
 Architecture: any
-Replaces: ksysv-trinity (<< 4:14.0.0~)
-Breaks: ksysv-trinity (<< 4:14.0.0~)
+Replaces: ksysv-kde3 (<< 4:14.0.0~), ksysv-trinity (<< 4:14.0.0~)
+Breaks: ksysv-kde3 (<< 4:14.0.0~), ksysv-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: Trinity SysV-style init configuration editor
@@ -137,8 +137,8 @@
 Package: kuser-trinity
 Section: admin
 Architecture: any
-Replaces: kuser-trinity (<< 4:14.0.0~)
-Breaks: kuser-trinity (<< 4:14.0.0~)
+Replaces: kuser-kde3 (<< 4:14.0.0~), kuser-trinity (<< 4:14.0.0~)
+Breaks: kuser-kde3 (<< 4:14.0.0~), kuser-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: Trinity user/group administration tool
@@ -150,8 +150,8 @@
 Package: lilo-config-trinity
 Section: tde
 Architecture: none
-Replaces: lilo-config-trinity (<< 4:14.0.0~)
-Breaks: lilo-config-trinity (<< 4:14.0.0~)
+Replaces: lilo-config-kde3 (<< 4:14.0.0~), lilo-config-trinity (<< 4:14.0.0~)
+Breaks: lilo-config-kde3 (<< 4:14.0.0~), lilo-config-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, kcontrol-trinity
 Recommends: tdebase-trinity-bin
 Suggests: lilo
@@ -168,8 +168,8 @@
 Package: tdeadmin-trinity-dbg
 Section: libdevel
 Architecture: any
-Replaces: kdeadmin-trinity-dbg (<< 4:14.0.0~)
-Breaks: kdeadmin-trinity-dbg (<< 4:14.0.0~)
+Replaces: kdeadmin-kde3-dbg (<< 4:14.0.0~), kdeadmin-trinity-dbg (<< 4:14.0.0~)
+Breaks: kdeadmin-kde3-dbg (<< 4:14.0.0~), kdeadmin-trinity-dbg (<< 4:14.0.0~)
 Depends: tdelibs-trinity-dbg
 Priority: extra
 Description: debugging symbols for tdeadmin-trinity

## tdeadmin-trinity 14.0.11

=== debian/changelog ===
tdeadmin-trinity (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 24 May 2021 16:26:13 +0200

## tdeadmin-trinity 14.0.12

=== debian/changelog ===
tdeadmin-trinity (4:14.0.12-0raspbian9.0.0+0) raspbian-stretch; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 28 Jan 2022 10:23:05 +0100

## tdeadmin-trinity 14.1.0

=== debian/changelog ===
tdeadmin-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 14 Jan 2023 18:47:51 +0100

## tdeadmin-trinity 14.1.1

=== debian/changelog ===
tdeadmin-trinity (4:14.1.1-2romtadm) universal; urgency=low

  * Applying kpackageMmemOptimizAtApt-cache.patch
  * Applying kpackageAptAddCleanAutoRem.patch

 -- Roman Savochenko <roman@oscada.org>  Mon, 09 Dec 2024 20:00:00 +0200

tdeadmin-trinity (4:14.1.1-0debian12.0.0+0) bookworm; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 25 Sep 2023 13:34:48 +0200

## tdeadmin-trinity 14.1.2

=== debian/changelog ===
tdeadmin-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 17 Mar 2024 07:36:32 +0100

## tdeadmin-trinity 14.1.3

=== debian/changelog ===
tdeadmin-trinity (4:14.1.3-2romtadm) universal; urgency=low

  * Applying kpackageMmemOptimizAtApt-cache.patch
  * Applying kpackageAptAddCleanAutoRem.patch

 -- Roman Savochenko <roman@oscada.org>  Mon, 09 Dec 2024 20:00:00 +0200

tdeadmin-trinity (4:14.1.3-0debian12.0.0+0) bookworm; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 26 Sep 2024 15:12:29 +0200

## tdeadmin-trinity 14.1.4

=== debian/changelog ===
tdeadmin-trinity (4:14.1.4-0ubuntu22.04.0+0) jammy; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 15 Apr 2025 04:20:44 +0200

=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/cmake.mk
include debian/cdbs/debian-tde.mk

DEB_DH_STRIP_ARGS  := --dbg-package=tdeadmin-trinity-dbg

DEB_CMAKE_EXTRA_FLAGS := \
 -DCMAKE_EXPORT_COMPILE_COMMANDS="ON" \
 -DCMAKE_INSTALL_PREFIX="/opt/trinity" \
 -DCONFIG_INSTALL_DIR="/etc/trinity" \
 -DSYSCONF_INSTALL_DIR="/etc" \
 -DXDG_MENU_INSTALL_DIR="/etc/xdg/menus" \
 -DCMAKE_BUILD_TYPE=RelWithDebInfo \
 -DCMAKE_VERBOSE_MAKEFILE="ON" \
 -DCMAKE_SKIP_RPATH="OFF" \
 -DBUILD_ALL="ON" \
 -DWITH_ALL_OPTIONS="ON" \
 -DKU_USERPRIVATEGROUP="true"

## tdeadmin-trinity 14.1.5~pre1

=== debian/changelog ===
tdeadmin-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for ccd32f6748a6a33f3b8785cc51cb2e22206521f0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## tdeadmin-trinity 14.1.5

=== debian/changelog ===
tdeadmin-trinity (4:14.1.5-0ubuntu24.04.0+0) noble; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Fathi Boudra <fboudra@free.fr>, Modestas Vainius <geromanas@mailas.com>, Sune Vuorela <debian@pusling.com>
-Build-Depends: cdbs (>= 0.4.39-0.1), debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev, libpam0g-dev, docbook-to-man
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libpam0g-dev, docbook-to-man
 Standards-Version: 3.8.4
 
 Package: tdeadmin-trinity

=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #! /usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/cmake.mk
-include debian/cdbs/debian-tde.mk
+-include /usr/share/cdbs/1/class/tde.mk
 
 DEB_DH_STRIP_ARGS  := --dbg-package=tdeadmin-trinity-dbg

## tdeadmin-trinity 14.1.6~pre0

=== debian/changelog ===
tdeadmin-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for ccd32f6748a6a33f3b8785cc51cb2e22206521f0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## tdeadmin-trinity 14.1.6~pre2

=== debian/changelog ===
tdeadmin-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 190a0e2b3f0f3df790b152b4f295a74594d8a3ba
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:17:24 +0100

## tdeadmin-trinity 14.1.6~pre4

=== debian/changelog ===
tdeadmin-trinity (4:14.1.6~pre4-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 16c9369b885c7bb33b0292779b790e08b7b652ed
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 06 Jan 2026 11:46:12 +0100

## tdeadmin-trinity 14.1.6~pre6

=== debian/changelog ===
tdeadmin-trinity (4:14.1.6~pre6-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 7e4cf3e9c788491ef57b436f436b469a33971aba
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:19:14 +0100

## tdeadmin-trinity 14.1.6~pre9

=== debian/changelog ===
tdeadmin-trinity (4:14.1.6~pre9-0debian14.0.0+1~a) forky; urgency=low

  * Automated git build for e062b5435e14818d9b6bcd6a9a04ec13028f5440
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 17 Feb 2026 09:40:19 +0100

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Fathi Boudra <fboudra@free.fr>, Modestas Vainius <geromanas@mailas.com>, Sune Vuorela <debian@pusling.com>
-Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libpam0g-dev, docbook-to-man
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libcrypt-dev, libpam0g-dev, docbook-to-man
 Standards-Version: 3.8.4
 
 Package: tdeadmin-trinity
 Section: tde
 Architecture: all
-Replaces: kdeadmin-kde3 (<< 4:14.0.0~), kdeadmin-trinity (<< 4:14.0.0~)
-Breaks: kdeadmin-kde3 (<< 4:14.0.0~), kdeadmin-trinity (<< 4:14.0.0~)
+Replaces: kdeadmin-trinity (<< 4:14.0.0~)
+Breaks: kdeadmin-trinity (<< 4:14.0.0~)
 Depends: kcron-trinity (>= ${source:Version}), kdat-trinity (>= ${source:Version}), tdeadmin-tdefile-plugins-trinity (>= ${source:Version}), knetworkconf-trinity (>= ${source:Version}), kpackage-trinity (>= ${source:Version}), ksysv-trinity (>= ${source:Version}), kuser-trinity (>= ${source:Version})
 Recommends: lilo-config-trinity (>= ${source:Version})
 Suggests: tdeadmin-trinity-doc-html (>= ${source:Version})
@@ -27,8 +27,8 @@
 Package: tdeadmin-trinity-doc-html
 Architecture: all
 Section: doc
-Replaces: kdeadmin-kde3-doc-html (<< 4:14.0.0~), kdeadmin-trinity-doc-html (<< 4:14.0.0~)
-Breaks: kdeadmin-kde3-doc-html (<< 4:14.0.0~), kdeadmin-trinity-doc-html (<< 4:14.0.0~)
+Replaces: kdeadmin-trinity-doc-html (<< 4:14.0.0~)
+Breaks: kdeadmin-trinity-doc-html (<< 4:14.0.0~)
 Suggests: konqueror-trinity | www-browser, tdebase-trinity
 Description: TDE administration documentation in HTML format
  By default the modules provided by TDE only provide their documentation
@@ -47,8 +47,8 @@
 Package: kcron-trinity
 Section: admin
 Architecture: any
-Replaces: kcron-kde3 (<< 4:14.0.0~), kcron-trinity (<< 4:14.0.0~)
-Breaks: kcron-kde3 (<< 4:14.0.0~), kcron-trinity (<< 4:14.0.0~)
+Replaces: kcron-trinity (<< 4:14.0.0~)
+Breaks: kcron-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: the Trinity crontab editor
@@ -61,8 +61,8 @@
 Package: kdat-trinity
 Section: admin
 Architecture: any
-Replaces: kdat-kde3 (<< 4:14.0.0~), kdat-trinity (<< 4:14.0.0~)
-Breaks: kdat-kde3 (<< 4:14.0.0~), kdat-trinity (<< 4:14.0.0~)
+Replaces: kdat-trinity (<< 4:14.0.0~)
+Breaks: kdat-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: a Trinity tape backup tool
@@ -82,8 +82,8 @@
 Package: tdeadmin-tdefile-plugins-trinity
 Section: tde
 Architecture: any
-Replaces: kdeadmin-kfile-plugins-kde3 (<< 4:14.0.0~), kdeadmin-kfile-plugins-trinity (<< 4:14.0.0~)
-Breaks: kdeadmin-kfile-plugins-kde3 (<< 4:14.0.0~), kdeadmin-kfile-plugins-trinity (<< 4:14.0.0~)
+Replaces: kdeadmin-kfile-plugins-trinity (<< 4:14.0.0~)
+Breaks: kdeadmin-kfile-plugins-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: Trinity file metainfo plugins for deb and rpm files
  File metainfo plugins for deb and rpm package files.
@@ -94,8 +94,8 @@
 Package: knetworkconf-trinity
 Section: tde
 Architecture: any
-Replaces: knetworkconf-kde3 (<< 4:14.0.0~), knetworkconf-trinity (<< 4:14.0.0~)
-Breaks: knetworkconf-kde3 (<< 4:14.0.0~), knetworkconf-trinity (<< 4:14.0.0~)
+Replaces: knetworkconf-trinity (<< 4:14.0.0~)
+Breaks: knetworkconf-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: Trinity network configuration tool
  This is a Trinity control center module to configure TCP/IP settings.  It
@@ -107,8 +107,8 @@
 Package: kpackage-trinity
 Section: admin
 Architecture: any
-Replaces: kpackage-kde3 (<< 4:14.0.0~), kpackage-trinity (<< 4:14.0.0~)
-Breaks: kpackage-kde3 (<< 4:14.0.0~), kpackage-trinity (<< 4:14.0.0~)
+Replaces: kpackage-trinity (<< 4:14.0.0~)
+Breaks: kpackage-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: rpm
 Suggests: khelpcenter-trinity
@@ -123,8 +123,8 @@
 Package: ksysv-trinity
 Section: admin
 Architecture: any
-Replaces: ksysv-kde3 (<< 4:14.0.0~), ksysv-trinity (<< 4:14.0.0~)
-Breaks: ksysv-kde3 (<< 4:14.0.0~), ksysv-trinity (<< 4:14.0.0~)
+Replaces: ksysv-trinity (<< 4:14.0.0~)
+Breaks: ksysv-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: Trinity SysV-style init configuration editor
@@ -137,8 +137,8 @@
 Package: kuser-trinity
 Section: admin
 Architecture: any
-Replaces: kuser-kde3 (<< 4:14.0.0~), kuser-trinity (<< 4:14.0.0~)
-Breaks: kuser-kde3 (<< 4:14.0.0~), kuser-trinity (<< 4:14.0.0~)
+Replaces: kuser-trinity (<< 4:14.0.0~)
+Breaks: kuser-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: Trinity user/group administration tool
@@ -150,8 +150,8 @@
 Package: lilo-config-trinity
 Section: tde
 Architecture: none
-Replaces: lilo-config-kde3 (<< 4:14.0.0~), lilo-config-trinity (<< 4:14.0.0~)
-Breaks: lilo-config-kde3 (<< 4:14.0.0~), lilo-config-trinity (<< 4:14.0.0~)
+Replaces: lilo-config-trinity (<< 4:14.0.0~)
+Breaks: lilo-config-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, kcontrol-trinity
 Recommends: tdebase-trinity-bin
 Suggests: lilo
@@ -168,8 +168,8 @@
 Package: tdeadmin-trinity-dbg
 Section: libdevel
 Architecture: any
-Replaces: kdeadmin-kde3-dbg (<< 4:14.0.0~), kdeadmin-trinity-dbg (<< 4:14.0.0~)
-Breaks: kdeadmin-kde3-dbg (<< 4:14.0.0~), kdeadmin-trinity-dbg (<< 4:14.0.0~)
+Replaces: kdeadmin-trinity-dbg (<< 4:14.0.0~)
+Breaks: kdeadmin-trinity-dbg (<< 4:14.0.0~)
 Depends: tdelibs-trinity-dbg
 Priority: extra
 Description: debugging symbols for tdeadmin-trinity

## tdeadmin-trinity 14.2.0~pre85

=== debian/changelog ===
tdeadmin-trinity (4:14.2.0~pre85-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 7550d5272c53cd5a0e0756c16b30b07ffee004f8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200

## tdeadmin-trinity 14.2.0~pre87

=== debian/changelog ===
tdeadmin-trinity (4:14.2.0~pre87-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for c02748e0371a56dca1ee1d2f35d92a981f2e4fa8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:13:00 +0100

## tdeadmin-trinity 14.2.0~pre89

=== debian/changelog ===
tdeadmin-trinity (4:14.2.0~pre89-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 1dd8222792710b74ab283d3832284455d5affa7d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 06 Jan 2026 08:43:33 +0100

## tdeadmin-trinity 14.2.0~pre91

=== debian/changelog ===
tdeadmin-trinity (4:14.2.0~pre91-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for bedf589316e82ed8b322dc560a01425e9f64d89b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:14:02 +0100

## tdeadmin-trinity 14.2.0~pre94

=== debian/changelog ===
tdeadmin-trinity (4:14.2.0~pre94-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 0e5f0efdc9b42c1ab81b889d268a06c0baa2a326
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeadmin

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 17 Feb 2026 09:39:25 +0100
